<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2013 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  janx 2012
 * @copyright  Pasi Suominen 2011
 * @copyright  Jouni Rajala 2013
 * @author     janx <janx@janx.info>
 * @author     Pasi Suominen <pasiz@pasiz.net>
 * @author     Jouni Rajala <jouni.rajala@jovicom.fi>
 * @package    Finnish
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_layout']['name'] = array('Otsikko', 'Syötä ulkoasulle otsikko.');
$GLOBALS['TL_LANG']['tl_layout']['fallback'] = array('Oletus ulkoasu', 'Käytä ulkoasua oletuksena.');
$GLOBALS['TL_LANG']['tl_layout']['header'] = array('Lisää sivulle yläsarake', 'Lisää sivulle yläsarakkeen (header).');
$GLOBALS['TL_LANG']['tl_layout']['headerHeight'] = array('Yläsarakkeen korkeus', 'Syötä yläsarakkeen (header) korkeus.)');
$GLOBALS['TL_LANG']['tl_layout']['footer'] = array('Lisää sivulle alasarake', 'Lisää sivulle alasarakkeen (footer).');
$GLOBALS['TL_LANG']['tl_layout']['footerHeight'] = array('Alasarake korkeus', 'Syötä alasarake (footer) korkeus.');
$GLOBALS['TL_LANG']['tl_layout']['cols'] = array('Sarakkeet', 'Valitse sarakkeiden määrä.');
$GLOBALS['TL_LANG']['tl_layout']['1cl'] = array('Pelkkä pääsarake', 'Näyttää vain yhden sarakkeen.');
$GLOBALS['TL_LANG']['tl_layout']['2cll'] = array('Vasen sarake ja pääsarake', 'Näyttää kaksi saraketta niin että pääsarake on oikealla puolella.');
$GLOBALS['TL_LANG']['tl_layout']['2clr'] = array('Pääsarake ja oikea sarake', 'Näyttää kaksi saraketta niin että pääsarake on vasemmalla puolella.');
$GLOBALS['TL_LANG']['tl_layout']['3cl'] = array('Pääsarake, vasen ja oikea sarake', 'Näyttää kolme saraketta niin että pääsarake on keskellä.');
$GLOBALS['TL_LANG']['tl_layout']['widthLeft'] = array('Vasemman sarakkeen leveys', 'Syötä tähän vasemman sarakkeen leveys.');
$GLOBALS['TL_LANG']['tl_layout']['widthRight'] = array('Oikean sarakkeen leveys', 'Syötä tähän oikean sarakkeen leveys.');
$GLOBALS['TL_LANG']['tl_layout']['sections'] = array('Kustomoidut ulkoasun lohkot', 'Kustomoituja lohkoja voidaan lisätä ja poistaa ylläpidon asetuksista.');
$GLOBALS['TL_LANG']['tl_layout']['sPosition'] = array('Kustomoitujen lohkojen sijainti', 'Ole hyvä ja valitse missä kohdassa ulkoasua lohkot näytetään.');
$GLOBALS['TL_LANG']['tl_layout']['stylesheet'] = array('Tyylitiedostot', 'Valitse tyylitiedostot joita haluat käyttää teemassa.');
$GLOBALS['TL_LANG']['tl_layout']['skipTinymce'] = array('Ohita files/tinymce.css', 'Älä sisällytä TinyMCE tyylitiedostoa (files/tinymce.css).');
$GLOBALS['TL_LANG']['tl_layout']['webfonts'] = array('Google web fonts', 'Tässä voit lisätä kirjaisimia Google web fonts -palvelusta. Merkitse haluamasi fontit ilman URL osoitetta tyyliin: (<em>Ubuntu|Ubuntu+Mono</em>).');
$GLOBALS['TL_LANG']['tl_layout']['newsfeeds'] = array('Uutissyötteet', 'Valitse uutissyötteet jotka näytetään kävijöille.');
$GLOBALS['TL_LANG']['tl_layout']['calendarfeeds'] = array('Kalenterisyötteet', 'Valitse kalenterisyötteey jotka näytetään kävijöille.');
$GLOBALS['TL_LANG']['tl_layout']['modules'] = array('Sisällytä modulit', 'Jos javascript on poissa käytöstä, varmista että tallennat muutokset ennenkuin muutat järjestystä.');
$GLOBALS['TL_LANG']['tl_layout']['template'] = array('Sivun sivupohja', 'Tästä voit valita sivustolla käytettävän sivupohjan.');
$GLOBALS['TL_LANG']['tl_layout']['skipFramework'] = array('Älä käytä CSS rajapintaa', 'Poistaa Contaon oman CSS rajapinnan pois käytöstä. Huomaa että Staattinen ulkoasu ei toimi enään, se pitää määritellä CSS tyylitiedostoissa.');
$GLOBALS['TL_LANG']['tl_layout']['doctype'] = array('Dokumentin tyyppi', 'Valitse dokumentin tyyppi.');
$GLOBALS['TL_LANG']['tl_layout']['mooSource'] = array('MooTools lähde', 'Voit käyttää paikallisia MooTools skriptejä tai vaihtoehtoisesti ladata ne sisällönjakelu verkosta.');
$GLOBALS['TL_LANG']['tl_layout']['cssClass'] = array('Body luokat', 'Tähän voit syöttää kustomoituja luokkia body tagille.');
$GLOBALS['TL_LANG']['tl_layout']['onload'] = array('Body lataustapahtuma', 'Tähän voit syöttää body lataustapahtuman ominaisuuksia.');
$GLOBALS['TL_LANG']['tl_layout']['head'] = array('Muut <head> tagit', 'Tähän voit syöttää yksittäisiä tageja joita käytetään sivuston head osiossa.');
$GLOBALS['TL_LANG']['tl_layout']['mootools'] = array('MooTools mallit', 'Voit valita yhden tai useamman MooTools skriptin jota käytetään sivustolla.');
$GLOBALS['TL_LANG']['tl_layout']['script'] = array('Muokattu JavaScript koodi', 'Tähän syötetty JavaScript koodi tulee sijaitsemaan sivun alaosassa.');
$GLOBALS['TL_LANG']['tl_layout']['static'] = array('Staattinen asettelu', 'Luo staattisen ulkoasun määritetyllä leveydellä ja tasauksella.');
$GLOBALS['TL_LANG']['tl_layout']['width'] = array('Kokonaisleveys', 'Määritä tähän kokonaisleveys wrapper elementille.');
$GLOBALS['TL_LANG']['tl_layout']['align'] = array('Tasaus', 'Valitse miten sivu tasataan.');
$GLOBALS['TL_LANG']['tl_layout']['title_legend'] = 'Otsikko ja oletus';
$GLOBALS['TL_LANG']['tl_layout']['header_legend'] = 'Yläsarake ja alasarake';
$GLOBALS['TL_LANG']['tl_layout']['column_legend'] = 'Sarakkeiden asetukset';
$GLOBALS['TL_LANG']['tl_layout']['sections_legend'] = 'Kustomoidut lohkot';
$GLOBALS['TL_LANG']['tl_layout']['style_legend'] = 'Tyylitiedostot';
$GLOBALS['TL_LANG']['tl_layout']['feed_legend'] = 'RSS/Atom syötteet';
$GLOBALS['TL_LANG']['tl_layout']['modules_legend'] = 'Etuosan modulit';
$GLOBALS['TL_LANG']['tl_layout']['expert_legend'] = 'Expert asetukset';
$GLOBALS['TL_LANG']['tl_layout']['script_legend'] = 'Script asetukset';
$GLOBALS['TL_LANG']['tl_layout']['static_legend'] = 'Staattinen ulkoasu';
$GLOBALS['TL_LANG']['tl_layout']['moo_local'] = 'Käytä paikallista tiedostoa';
$GLOBALS['TL_LANG']['tl_layout']['moo_googleapis'] = 'Lataa kohteesta googleapis.com';
$GLOBALS['TL_LANG']['tl_layout']['moo_fallback'] = 'Lataa kohteesta googleapis.com varmistettuna paikallisella kopiolla';
$GLOBALS['TL_LANG']['tl_layout']['html5'] = 'HTML';
$GLOBALS['TL_LANG']['tl_layout']['xhtml_strict'] = 'XHTML Strict';
$GLOBALS['TL_LANG']['tl_layout']['xhtml_trans'] = 'XHTML Transitional';
$GLOBALS['TL_LANG']['tl_layout']['before'] = 'Yläsarakkeen jälkeen';
$GLOBALS['TL_LANG']['tl_layout']['main'] = 'Pääsarakkeen sisäpuolelle';
$GLOBALS['TL_LANG']['tl_layout']['after'] = 'Alasarakkeen jälkeen';
$GLOBALS['TL_LANG']['tl_layout']['edit_styles'] = 'Muokkaa tyylitiedostoja';
$GLOBALS['TL_LANG']['tl_layout']['edit_module'] = 'Muokkaa moduulia';
$GLOBALS['TL_LANG']['tl_layout']['new'] = array('Uusi ulkoasu', 'Luo uusi ulkoasu');
$GLOBALS['TL_LANG']['tl_layout']['show'] = array('Ulkoasun tiedot', 'Näytä ulkoasun %s tiedot');
$GLOBALS['TL_LANG']['tl_layout']['edit'] = array('Muokkaa ulkoasua', 'Muokkaa ulkoasua ID %s');
$GLOBALS['TL_LANG']['tl_layout']['cut'] = array('Siirrä ulkoasu', 'Siirrä ulkoasu ID %s');
$GLOBALS['TL_LANG']['tl_layout']['copy'] = array('Monista ulkoasu', 'Monista ulkoasu ID %s');
$GLOBALS['TL_LANG']['tl_layout']['delete'] = array('Poista ulkoasu', 'Poista ulkoasu ID %s');
$GLOBALS['TL_LANG']['tl_layout']['editheader'] = array('Muokkaa teemaa', 'Muokkaa teeman asetuksia');

?>