<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2013 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  janx 2012
 * @copyright  Pasi Suominen 2011
 * @copyright  Jouni Rajala 2013
 * @author     janx <janx@janx.info>
 * @author     Pasi Suominen <pasiz@pasiz.net>
 * @author     Jouni Rajala <jouni.rajala@jovicom.fi>
 * @package    Finnish
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_module']['name'] = array('Nimike', 'Syötä modulin nimike.');
$GLOBALS['TL_LANG']['tl_module']['headline'] = array('Otsikko', 'Tässä voit syöttää modulin otsikon.');
$GLOBALS['TL_LANG']['tl_module']['type'] = array('Modulin tyyppi', 'Valitse modulin tyyppi');
$GLOBALS['TL_LANG']['tl_module']['levelOffset'] = array('Aloitustaso', 'Syötä arvo, joka on suurempi kuin 0 näyttääksesi vain alivalikon kohdat.');
$GLOBALS['TL_LANG']['tl_module']['showLevel'] = array('Lopetustaso', 'Syötä arvo, joka on suurempi kuin 0 näyttääksesi valikon vain tähän tasoon asti.');
$GLOBALS['TL_LANG']['tl_module']['hardLimit'] = array('Kovarajoitus', 'Älä näytä valikon kohtia yli lopetustason.');
$GLOBALS['TL_LANG']['tl_module']['showProtected'] = array('Näytä suojatut kohteet', 'Näytä kaikille kohteet jotka on yleensä tarkoitettu vain kirjautuneille käyttäjille.');
$GLOBALS['TL_LANG']['tl_module']['defineRoot'] = array('Aseta referenssisivu', 'Määritä muokattu lähde tai kohdesivu modulille.');
$GLOBALS['TL_LANG']['tl_module']['rootPage'] = array('Referenssisivu', 'Valitse referenssisivu sivurakenteesta.');
$GLOBALS['TL_LANG']['tl_module']['navigationTpl'] = array('Navigointimallinne', 'Tässä voit valita navigointimallinteen.');
$GLOBALS['TL_LANG']['tl_module']['pages'] = array('Sivut', 'Valitse yksi tai useampi sivu sivurakenteesta.');
$GLOBALS['TL_LANG']['tl_module']['showHidden'] = array('Näytä piilotetut kohdat', 'Näytä kohdat, jotka on yleensä piilotettu navigointivalikosta.');
$GLOBALS['TL_LANG']['tl_module']['customLabel'] = array('Muokattu nimiö', 'Tässä voi määritellä muokatun nimiön pudotusvalikolle.');
$GLOBALS['TL_LANG']['tl_module']['autologin'] = array('Salli automaattinen sisäänkirjautuminen', 'Sallii jäsenen kirjautua sisään automaattisesti sivustolle.');
$GLOBALS['TL_LANG']['tl_module']['jumpTo'] = array('Uudelleenohjattu sivu', 'Määritä sivu, jolle käyttäjä ohjataan linkin tai lähetyspainikkeen painamisen jälkeen.');
$GLOBALS['TL_LANG']['tl_module']['redirectBack'] = array('Ohjaa edelliselle sivulle', 'Ohjaa käyttäjän takasin edelliselle sivulle uudelleenohjatun sivun sijaan.');
$GLOBALS['TL_LANG']['tl_module']['cols'] = array('Sarakkeiden määrä', 'Valitse lomakkeen sarakkeiden määrä.');
$GLOBALS['TL_LANG']['tl_module']['1cl'] = array('Yksi sarake', 'Näytä nimiö syötekentän yläpuolella.');
$GLOBALS['TL_LANG']['tl_module']['2cl'] = array('Kaksi saraketta', 'Näytä nimiö syötekentän vasemmalla puolella.');
$GLOBALS['TL_LANG']['tl_module']['editable'] = array('Muokattavat kentät', 'Näytä nämä kentät käyttäjälle näkyvässä lomakkeessa.');
$GLOBALS['TL_LANG']['tl_module']['memberTpl'] = array('Lomakemallinne', 'Tässä voit valita lomakkeen mallinteen.');
$GLOBALS['TL_LANG']['tl_module']['tableless'] = array('Taulukoton ulkoasu', 'Luo lomake ilman HTML-taulukkoa.');
$GLOBALS['TL_LANG']['tl_module']['form'] = array('Lomake', 'Ole hyvä ja valitse lomake.');
$GLOBALS['TL_LANG']['tl_module']['queryType'] = array('Oletuskyselyn tyyppi', 'Valitse oletuskyselyn tyyppi');
$GLOBALS['TL_LANG']['tl_module']['and'] = array('Etsi kaikki sanat', 'Palauttaa ainoastaan sivut, jotka sisältävät kaikki hakusanat.');
$GLOBALS['TL_LANG']['tl_module']['or'] = array('Etsi mitä tahansa sanaa', 'Palauttaa kaikki sivut, jotka sisältää minkä tahansa hakusanoista.');
$GLOBALS['TL_LANG']['tl_module']['fuzzy'] = array('Sumeahaku', 'Löytää sanan "Contao", jos haetaan hakusanalla "con". Tämä vastaa hakua "con*".');
$GLOBALS['TL_LANG']['tl_module']['simple'] = array('Yksinkertainen lomake', 'Sisältää vain yksirivisiä kenttiä.');
$GLOBALS['TL_LANG']['tl_module']['advanced'] = array('Kehittyneempi lomake', 'Sisältää syöttökentän ja valintanappivalikon, josta voi valita kyselyn tyypin.');
$GLOBALS['TL_LANG']['tl_module']['contextLength'] = array('Asiayhteysalue', 'Merkkien määrä vasemmalla ja oikealla puolella, joita käytetään kunkin avainsanan yhteydessä.');
$GLOBALS['TL_LANG']['tl_module']['totalLength'] = array('Sisällön maksimipituus', 'Tässä voit rajoittaa sisällön kokonaispituutta per tulos.');
$GLOBALS['TL_LANG']['tl_module']['perPage'] = array('Kohteita yhdellä sivulla', 'Kohteiden määrä sivulla. Aseta nollaksi, jos haluat sivujen taiton pois käytöstä.');
$GLOBALS['TL_LANG']['tl_module']['searchType'] = array('Hakulomakkeen ulkoasu', 'Tässä voit valita hakulomakkeen ulkoasun.');
$GLOBALS['TL_LANG']['tl_module']['searchTpl'] = array('Hakutulosten mallipohja', 'Tässä voit valita hakutuloksien mallipohjan.');
$GLOBALS['TL_LANG']['tl_module']['inColumn'] = array('Sarake', 'Valitse sarake, jonka artikkeleita haluat listata.');
$GLOBALS['TL_LANG']['tl_module']['skipFirst'] = array('Ohitettavat kohteet', 'Tässä voit määritellä kuinka monta kohtaa jätetään huomioimatta.');
$GLOBALS['TL_LANG']['tl_module']['loadFirst'] = array('Lataa ensimmäinen kohta', 'Automaattisesti uudelleenohjataan ensimmäiseen kohtaan, jos mitään ei ole valittuna.');
$GLOBALS['TL_LANG']['tl_module']['size'] = array('Leveys ja korkeus', 'Syötä leveys ja korkeus pikseleinä.');
$GLOBALS['TL_LANG']['tl_module']['transparent'] = array('Läpinäkyvä video', 'Tee Flash-video läpinäkyväksi (wmode = läpinäkyvä).');
$GLOBALS['TL_LANG']['tl_module']['flashvars'] = array('FlashMuuttujat', 'Ohita Flash-muuttujat (<em>var1=value1&var2=value2</em>).');
$GLOBALS['TL_LANG']['tl_module']['version'] = array('Flash-soittimen versio', 'Syötä vaadittu Flash-soittimen versio (esim. 6.0.12).');
$GLOBALS['TL_LANG']['tl_module']['altContent'] = array('Vaihtoehtoinen sisältö', 'Vaihtoehtoinen sisältö näytetään, jos videota ei voida ladata. HTML-tagit ovat sallittuja.');
$GLOBALS['TL_LANG']['tl_module']['source'] = array('Lähde', 'Käytetäänkö tiedostoa serveriltä vai osoitetaanko ulkoiseen URL:iin.');
$GLOBALS['TL_LANG']['tl_module']['singleSRC'] = array('Lähdetiedosto', 'Valitse tiedosto hakemistosta.');
$GLOBALS['TL_LANG']['tl_module']['url'] = array('URL', 'Syötä flash-videon URL (http://...).');
$GLOBALS['TL_LANG']['tl_module']['interactive'] = array('Tee interaktiiviseksi', 'Tee flash-video vuorovaikuttamaan selaimen kanssa (vaatii JavaScript-tuen).');
$GLOBALS['TL_LANG']['tl_module']['flashID'] = array('Flash-videon ID', 'Syödä uniikki flash-videon ID.');
$GLOBALS['TL_LANG']['tl_module']['flashJS'] = array('JavaScript _DoFSCommand(command, args) {', 'Syötä JavaScript-koodi.');
$GLOBALS['TL_LANG']['tl_module']['fullsize'] = array('Full-size näkymä/uusi ikkuna', 'Avaa täyskokoinen ikkuna lightbox:ssa tai linkki uudessa selainikkunassa.');
$GLOBALS['TL_LANG']['tl_module']['imgSize'] = array('Kuvan leveys ja korkeus', 'Täällä voit asettaa kuvan mitat ja koonmuutostilan.');
$GLOBALS['TL_LANG']['tl_module']['useCaption'] = array('Näytä otsikko', 'Näyttää kuvan nimen tai otsikon kuvan alla.');
$GLOBALS['TL_LANG']['tl_module']['multiSRC'] = array('Lähdetiedostot', 'Valitse yksi tai useampi tiedosto hakemistosta.');
$GLOBALS['TL_LANG']['tl_module']['html'] = array('HTML-koodi', 'Voit muokata asetuksista sallittujen HTML-tagien listaa.');
$GLOBALS['TL_LANG']['tl_module']['protected'] = array('Suojaa moduli', 'Näyttää modulin vain tietyn ryhmän jäsenille.');
$GLOBALS['TL_LANG']['tl_module']['groups'] = array('Sallitut jäsenryhmät', 'Nämä ryhmät voivat nähdä modulin.');
$GLOBALS['TL_LANG']['tl_module']['guests'] = array('Näytä vain vieraille.', 'Piilota moduli jos jäsen on kirjautuneena sisään.');
$GLOBALS['TL_LANG']['tl_module']['cssID'] = array('CSS ID/luokka', 'Tässä voit asettaa ID:n ja yhden tai useamman luokan.');
$GLOBALS['TL_LANG']['tl_module']['space'] = array('Välilyönti edessä ja jälkeen', 'Tässä voit asettaa välilyönnin pikseleinä ennen ja jälkeen modulin. Suositeltavaa on yrittää välttää rivinsisäistyylejä ja määritellä tyhjää tilaa tyylitiedostossa.');
$GLOBALS['TL_LANG']['tl_module']['title_legend'] = 'Otsikko ja tyyppi';
$GLOBALS['TL_LANG']['tl_module']['nav_legend'] = 'Navigointiasetukset';
$GLOBALS['TL_LANG']['tl_module']['reference_legend'] = 'Viitesivu';
$GLOBALS['TL_LANG']['tl_module']['redirect_legend'] = 'Uudelleenohjauksen asetukset';
$GLOBALS['TL_LANG']['tl_module']['template_legend'] = 'Mallinteen asetukset';
$GLOBALS['TL_LANG']['tl_module']['config_legend'] = 'Moduline asetukset';
$GLOBALS['TL_LANG']['tl_module']['include_legend'] = 'Sisällytysasetukset';
$GLOBALS['TL_LANG']['tl_module']['source_legend'] = 'Tiedostot ja kansiot';
$GLOBALS['TL_LANG']['tl_module']['interact_legend'] = 'Interaktiivinen flash-video';
$GLOBALS['TL_LANG']['tl_module']['html_legend'] = 'Teksti/HTML';
$GLOBALS['TL_LANG']['tl_module']['protected_legend'] = 'Pääsyn suojaus';
$GLOBALS['TL_LANG']['tl_module']['expert_legend'] = 'Kokeneen asetukset';
$GLOBALS['TL_LANG']['tl_module']['email_legend'] = 'Sähköpostiasetukset';
$GLOBALS['TL_LANG']['tl_module']['header'] = 'Yläviite';
$GLOBALS['TL_LANG']['tl_module']['left'] = 'Vasen sarake';
$GLOBALS['TL_LANG']['tl_module']['main'] = 'Keskisarake';
$GLOBALS['TL_LANG']['tl_module']['right'] = 'Oikea sarake';
$GLOBALS['TL_LANG']['tl_module']['footer'] = 'Alaviite';
$GLOBALS['TL_LANG']['tl_module']['internal'] = 'Sisäinen tiedosto';
$GLOBALS['TL_LANG']['tl_module']['external'] = 'Ulkoinen URL';
$GLOBALS['TL_LANG']['tl_module']['new'] = array('Lisää moduli', 'Lisää moduli');
$GLOBALS['TL_LANG']['tl_module']['show'] = array('Modulin tiedot', 'Näytä moduli ID %s tiedot');
$GLOBALS['TL_LANG']['tl_module']['edit'] = array('Muokkaa modulia', 'Muokkaa moduli ID %s');
$GLOBALS['TL_LANG']['tl_module']['cut'] = array('Siirrä moduli', 'Siirrä moduli ID %s');
$GLOBALS['TL_LANG']['tl_module']['copy'] = array('Kopioi moduli', 'Kopioi moduli ID %s');
$GLOBALS['TL_LANG']['tl_module']['delete'] = array('Poista moduli', 'Poista moduli ID %s');
$GLOBALS['TL_LANG']['tl_module']['editheader'] = array('Muokkaa teemaa', 'Muokkaa teeman asetuksia');
$GLOBALS['TL_LANG']['tl_module']['pasteafter'] = array('Liitä tähän', 'Liitä moduli ID %s jälkeen');

?>