<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2013 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  janx 2012
 * @copyright  Pasi Suominen 2011
 * @copyright  Jouni Rajala 2013
 * @author     janx <janx@janx.info>
 * @author     Pasi Suominen <pasiz@pasiz.net>
 * @author     Jouni Rajala <jouni.rajala@jovicom.fi>
 * @package    Finnish
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_install']['installTool'] = array('Contao asennustyökalu', 'Asennustyökalun sisäänkirjaus');
$GLOBALS['TL_LANG']['tl_install']['locked'] = array('Asennustyökalu on lukittu.', 'Turvallisuus syistä johtuen asennustyökalu on lukittu kolmen väärän salasanan syöttöyrityksen vuoksi. Avataksesi työkalun, avaa paikallinen asetustiedosto ja aseta <em>installCount</em> to <em>0</em>.');
$GLOBALS['TL_LANG']['tl_install']['password'] = array('Salasana', 'Ole hyvä ja syötä asennustyökalun salasana. Asennussalasana ei ole sama kuin Contaon ylläpidon salasana.');
$GLOBALS['TL_LANG']['tl_install']['changePass'] = array('Asennustyökalun salasana', 'Lisää turvallisuutta saat nimeämällä uudelleen tai poistamalla <strong>contao/install.php</strong> tiedoston.');
$GLOBALS['TL_LANG']['tl_install']['encryption'] = array('Luo salausavain', 'Tätä avainta käytetään suojatun tiedon tallentamisessa. Huomaa että suojattu tiedo voidaan purkaa vain tätä avainta käyttäen! Ota salausavain varmaan talteen. Salausavain luodaan automaattisesti jos jätät tämän kohdan tyhjäksi.');
$GLOBALS['TL_LANG']['tl_install']['database'] = array('Tarkista yhteys tietokantaan', 'Syötä tietokantasi yhteysparametrit.');
$GLOBALS['TL_LANG']['tl_install']['collation'] = array('Vertailu', 'Listätietoja löydät <a href="http://dev.mysql.com/doc/refman/5.1/en/charset-unicode-sets.html" onclick="window.open(this.href); return false;">MySQL oppasta</a>.');
$GLOBALS['TL_LANG']['tl_install']['update'] = array('Päivitä tietokantataulut', 'Ole hyvä ja huomioi että päivitysavustaja on testattu toimivaksi vain MySQL ja MySQLi tietokantojen kanssa. Jos käytät eri tietokantaa (esim. Oracle) niin sinun pitäisi ajaa päivitys manuaalisesti. Tässä tapauksessa mene <strong>system/modules</strong> ja etsi kaikista sen alikansioista <strong>config/database.sql</strong> tiedostot.');
$GLOBALS['TL_LANG']['tl_install']['template'] = array('Tuo malline', 'Ole hyvä ja valitse <em>.sql</em> tiedosto <em>templates</em> kansiosta.');
$GLOBALS['TL_LANG']['tl_install']['admin'] = array('Luo admin-käyttäjä', 'Jos otit mallisivun käyttöön niin ylläpidon käyttäjätunnus on <strong>k.jones</strong> ja salasana on <strong>kevinjones</strong>. Katso mallisivulta (etusivu) lisätietoja.');
$GLOBALS['TL_LANG']['tl_install']['completed'] = array('Onnittelut!', 'Ole hyvä ja kirjaudu Contaon ylläpitoliittymään ja tarkista järjestelmän asetukset. Tämän jälkeen vieraile sivuston julkisella puolella tarkistaen että kaikki on kunnossa.');
$GLOBALS['TL_LANG']['tl_install']['ftp'] = array('Muokkaa tiedostoja FTP:n kautta', 'Syötä FTP kirjautumistietosi jotta Contao voi muokata tiedostoja FTP kautta.');
$GLOBALS['TL_LANG']['tl_install']['accept'] = 'Hyväksy lisenssi';
$GLOBALS['TL_LANG']['tl_install']['beLogin'] = 'Contao hallintaan kirjautuminen';
$GLOBALS['TL_LANG']['tl_install']['passError'] = 'Vaihda oletussalasanasi välttyäkseksi luvattomilta käyttäjiltä!';
$GLOBALS['TL_LANG']['tl_install']['passConfirm'] = 'Oletussalasana on muutettu.';
$GLOBALS['TL_LANG']['tl_install']['passSave'] = 'Tallenna salasana';
$GLOBALS['TL_LANG']['tl_install']['keyError'] = 'Luo salausavain';
$GLOBALS['TL_LANG']['tl_install']['keyLength'] = 'Salausavaimen tulee olla vähintään 12 merkkiä pitkä!';
$GLOBALS['TL_LANG']['tl_install']['keyConfirm'] = 'Salausavain on luotu.';
$GLOBALS['TL_LANG']['tl_install']['keyCreate'] = 'Generoi salausavain';
$GLOBALS['TL_LANG']['tl_install']['keySave'] = 'Generoi tai tallenna avain';
$GLOBALS['TL_LANG']['tl_install']['dbConfirm'] = 'Tietokantayhteys kunnossa.';
$GLOBALS['TL_LANG']['tl_install']['dbError'] = 'Tietokantaan ei saatu yhteyttä.';
$GLOBALS['TL_LANG']['tl_install']['dbDriver'] = 'Ajuri';
$GLOBALS['TL_LANG']['tl_install']['dbHost'] = 'Isäntä';
$GLOBALS['TL_LANG']['tl_install']['dbUsername'] = 'Käyttäjätunnus';
$GLOBALS['TL_LANG']['tl_install']['dbDatabase'] = 'Tietokanta';
$GLOBALS['TL_LANG']['tl_install']['dbPersistent'] = 'Pysyvä yhteys';
$GLOBALS['TL_LANG']['tl_install']['dbCharset'] = 'Merkistöasetus';
$GLOBALS['TL_LANG']['tl_install']['dbCollation'] = 'Tietojen kerääminen';
$GLOBALS['TL_LANG']['tl_install']['dbPort'] = 'Porttinumero';
$GLOBALS['TL_LANG']['tl_install']['dbSave'] = 'Tallenna tietokanta-asetukset';
$GLOBALS['TL_LANG']['tl_install']['collationInfo'] = 'Tietojen keräämisen muuttaminen vaikuttaa kaikkiin tauluihin, jotka alkavat <em>tl_</em>.';
$GLOBALS['TL_LANG']['tl_install']['updateError'] = 'Tietokanta ei ole ajantasalla.';
$GLOBALS['TL_LANG']['tl_install']['updateConfirm'] = 'Tietokanta on ajantasalla.';
$GLOBALS['TL_LANG']['tl_install']['updateSave'] = 'Päivitä tietokanta';
$GLOBALS['TL_LANG']['tl_install']['updateX'] = 'Näyttää siltä, ​​että olet päivittämässä versiosta ennen Contaon versiota %s. Jos näin on, <strong>sen suorittamiseen vaaditaan päivitys versioon %s</ strong> varmistaaksesi, että tietosi eivät hajoa.';
$GLOBALS['TL_LANG']['tl_install']['updateXrun'] = 'Suorita version %s päivitys';
$GLOBALS['TL_LANG']['tl_install']['importError'] = 'Valitse mallinetiedosto!';
$GLOBALS['TL_LANG']['tl_install']['importConfirm'] = 'Malline %s tuotu';
$GLOBALS['TL_LANG']['tl_install']['importWarn'] = 'Kaikki olemassaoleva tieto poistetaan!';
$GLOBALS['TL_LANG']['tl_install']['templates'] = 'Mallinteet';
$GLOBALS['TL_LANG']['tl_install']['doNotTruncate'] = 'Älä lyhennä tauluja.';
$GLOBALS['TL_LANG']['tl_install']['importSave'] = 'Tuo malline';
$GLOBALS['TL_LANG']['tl_install']['importContinue'] = 'Kaikki olemassaoleva tieto poistetaan! Tahdotko todella jatkaa?';
$GLOBALS['TL_LANG']['tl_install']['adminError'] = 'Täytä kaikki kohdat luodaksesi admin-käyttäjä.';
$GLOBALS['TL_LANG']['tl_install']['adminConfirm'] = 'Admin-käyttäjä on luotu.';
$GLOBALS['TL_LANG']['tl_install']['adminSave'] = 'Luo admin-tunnus';
$GLOBALS['TL_LANG']['tl_install']['installConfirm'] = 'Contao on asennettu onnistuneesti.';
$GLOBALS['TL_LANG']['tl_install']['ftpHost'] = 'FTP-isännän nimi (hostname)';
$GLOBALS['TL_LANG']['tl_install']['ftpPath'] = 'Polku Contaon kansioon (esim <em>httpdocs/</em>).';
$GLOBALS['TL_LANG']['tl_install']['ftpUser'] = 'FTP-käyttäjätunnus';
$GLOBALS['TL_LANG']['tl_install']['ftpPass'] = 'FTP-salasana';
$GLOBALS['TL_LANG']['tl_install']['ftpSSLh4'] = 'Suojattu yhteys';
$GLOBALS['TL_LANG']['tl_install']['ftpSSL'] = 'Yhdistä käyttäen FTP-SSL';
$GLOBALS['TL_LANG']['tl_install']['ftpPort'] = 'FTP portti';
$GLOBALS['TL_LANG']['tl_install']['ftpSave'] = 'Tallenna FTP-asetukset';
$GLOBALS['TL_LANG']['tl_install']['ftpHostError'] = 'FTP-palvelimeen %s ei saatu yhteyttä.';
$GLOBALS['TL_LANG']['tl_install']['ftpUserError'] = 'Kirjautuminen epäonnistui tunnuksella "%s"';
$GLOBALS['TL_LANG']['tl_install']['ftpPathError'] = 'Contaon hakemistoa %s ei voitu paikallistaa.';
$GLOBALS['TL_LANG']['tl_install']['CREATE'] = 'Luo uudet taulut';
$GLOBALS['TL_LANG']['tl_install']['ALTER_ADD'] = 'Lisää uusi palsta';
$GLOBALS['TL_LANG']['tl_install']['ALTER_CHANGE'] = 'Muuta olemassaolevat palstat';
$GLOBALS['TL_LANG']['tl_install']['ALTER_DROP'] = 'Poista olemassaolevat palstat';
$GLOBALS['TL_LANG']['tl_install']['DROP'] = 'Poista olemassaolevat taulut';

?>