<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2013 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  janx 2012
 * @copyright  Pasi Suominen 2011
 * @copyright  Jouni Rajala 2013
 * @author     janx <janx@janx.info>
 * @author     Pasi Suominen <pasiz@pasiz.net>
 * @author     Jouni Rajala <jouni.rajala@jovicom.fi>
 * @package    Finnish
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_page']['title'] = array('Sivun nimi', 'Kirjoita sivun nimi.');
$GLOBALS['TL_LANG']['tl_page']['alias'] = array('Sivun alias', 'Sivun alias on uniikki tunniste artikkelille, mitä voidaan kutsua artikkelin järjestysnumeron (ID) sijasta.');
$GLOBALS['TL_LANG']['tl_page']['type'] = array('Sivun tyyppi', 'Valitse sivun tyyppi.');
$GLOBALS['TL_LANG']['tl_page']['pageTitle'] = array('Sivun otsikko', 'Syötä tähän sivun otsikko.');
$GLOBALS['TL_LANG']['tl_page']['language'] = array('Kieli', 'Syötä sivulla käytettävä kieli ISO-639-1 standardin mukaan (esim. "fi" on suomi).');
$GLOBALS['TL_LANG']['tl_page']['robots'] = array('Hakukoneiden tagit', 'Tässä voit määritellä kuinka hakukoneet käsittelevät sivua.');
$GLOBALS['TL_LANG']['tl_page']['description'] = array('Sivun kuvaus', 'Tähän voit syöttää lyhyen kuvauksen sivusta hakukoneita kuten Google tai Yahoota varten. Hakukoneet yleensä käsittelevät tekstiä 150 merkistä 300 merkkiin.');
$GLOBALS['TL_LANG']['tl_page']['redirect'] = array('Uudelleenohjauksen tyyppi', 'Valitse uudelleenohjauksen tyyppi');
$GLOBALS['TL_LANG']['tl_page']['jumpTo'] = array('Uudelleenohjattava sivu', 'Valitse sivu mihin haluat vierailijat ohjata. Jättämällä tämän kohdan tyhjäksi, kävijät ohjataan ensimmäiselle alasivulle.');
$GLOBALS['TL_LANG']['tl_page']['fallback'] = array('Kielen varmistus', 'Käytä tätä kieltä ellei Contao tue vierailijan kieltä.');
$GLOBALS['TL_LANG']['tl_page']['dns'] = array('Domainnimi', 'Voit rajoittaa pääsyn sivulle vain tietyllä verkkotunnuksella.');
$GLOBALS['TL_LANG']['tl_page']['adminEmail'] = array('Sivuston ylläpitäjän sähköposti', 'Automaattiset viestit kuten rekisteröintivahvistus lähetetään käyttäen tätä osoitetta.');
$GLOBALS['TL_LANG']['tl_page']['dateFormat'] = array('Päiväyksen muoto', 'Päivämäärä näytetään PHP date() toimintoa käyttäen.');
$GLOBALS['TL_LANG']['tl_page']['timeFormat'] = array('Ajan muoto', 'Aika näytetään PHP date() toimintoa käyttäen.');
$GLOBALS['TL_LANG']['tl_page']['datimFormat'] = array('Päiväyksen ja ajan muoto', 'Päiväys ja aika näytetään PHP date() toimintoa käyttäen.');
$GLOBALS['TL_LANG']['tl_page']['createSitemap'] = array('Luo XML sivukartta', 'Luo Google XML sivukartan juurihakemistoon.');
$GLOBALS['TL_LANG']['tl_page']['sitemapName'] = array('Sivukartan tiedostonimi', 'Ole hyvä ja syötä sivukartalle nimi ilman XML päätettä.');
$GLOBALS['TL_LANG']['tl_page']['useSSL'] = array('Käytä HTTPS:ää sivukartoissa', 'Luo sivukartan linkit tällä sivustolla käyttäen <em>https://</em>.');
$GLOBALS['TL_LANG']['tl_page']['autoforward'] = array('Ohjaa toiselle sivulle', 'Ohjaa vierailijat toiselle sivulle (esim. kirjautumissivulle)');
$GLOBALS['TL_LANG']['tl_page']['protected'] = array('Suojattu sivu', 'Rajoita sivulle pääsy vain tietyille jäsenryhmille.');
$GLOBALS['TL_LANG']['tl_page']['groups'] = array('Sallitut jäsenryhmät', 'Nämä ryhmät sallitaan päästä sivulle.');
$GLOBALS['TL_LANG']['tl_page']['includeLayout'] = array('Määritä ulkoasu', 'Määritä ulkoasu mitä käytetään sivulla ja sen alasivuilla.');
$GLOBALS['TL_LANG']['tl_page']['layout'] = array('Sivun ulkoasu', 'Voit hallita sivun ulkoasuja "teemat" modulista.');
$GLOBALS['TL_LANG']['tl_page']['includeCache'] = array('Määritä välimuistin aikakatkaisu', 'Määritä välimuistin aikakatkaisu tälle sivulle ja sen alasivuille.');
$GLOBALS['TL_LANG']['tl_page']['cache'] = array('Välimuistin aikakatkaisu', 'Tämän ajan jälkeen välimuistissa oleva versio vanhenee.');
$GLOBALS['TL_LANG']['tl_page']['includeChmod'] = array('Määritä käyttöikeudet', 'Käyttöikeudet määrittävät mitä ylläpidon käyttäjät voivat tehdä tällä sivulla.');
$GLOBALS['TL_LANG']['tl_page']['cuser'] = array('Omistaja', 'Valitse sivun omistaja.');
$GLOBALS['TL_LANG']['tl_page']['cgroup'] = array('Ryhmä', 'Valitse sivun omistaja ryhmä.');
$GLOBALS['TL_LANG']['tl_page']['chmod'] = array('Käyttöikeudet', 'Ole hyvä ja anna käyttöoikeudet sivulle ja sen alasivuille.');
$GLOBALS['TL_LANG']['tl_page']['noSearch'] = array('Älä etsi', 'Jättää sivun pois haun tuloksista.');
$GLOBALS['TL_LANG']['tl_page']['cssClass'] = array('CSS luokka', 'Luokkia käytetään navigointivalikossa ja body tageissa.');
$GLOBALS['TL_LANG']['tl_page']['sitemap'] = array('Näytä sivukartassa', 'Tässä voit valita kuinka sivu näytetään sivukartassa.');
$GLOBALS['TL_LANG']['tl_page']['hide'] = array('Piilota navigoinnista', 'Piilota sivu navigointivalikossa.');
$GLOBALS['TL_LANG']['tl_page']['guests'] = array('Näytä vain vieraille', 'Piiloita sivu kirjautuneilta käyttäjiltä. Näytetään vain vierailijoille.');
$GLOBALS['TL_LANG']['tl_page']['tabindex'] = array('Tab hakemisto', 'Vaihtaa sivun järjestystä navigointivalikossa.');
$GLOBALS['TL_LANG']['tl_page']['accesskey'] = array('Pikanäppäin', 'Kohde voidaan valita painamalla [ALT] tai [CTRL] näppäintä ja pikanäppäintä samanaikaisesti.');
$GLOBALS['TL_LANG']['tl_page']['published'] = array('Julkaise sivu', 'Tekee sivun julkisesti näkyväksi sivustolle.');
$GLOBALS['TL_LANG']['tl_page']['start'] = array('Näytä alkaen', 'Älä näytä kohdetta ennen tätä päivämäärää.');
$GLOBALS['TL_LANG']['tl_page']['stop'] = array('Näytä päättyen', 'Älä näytä kohdetta tämän päivämäärän jälkeen.');
$GLOBALS['TL_LANG']['tl_page']['title_legend'] = 'Nimi ja tyyppi';
$GLOBALS['TL_LANG']['tl_page']['meta_legend'] = 'Metatiedot';
$GLOBALS['TL_LANG']['tl_page']['system_legend'] = 'Järjestelmän asetukset';
$GLOBALS['TL_LANG']['tl_page']['redirect_legend'] = 'Uudelleenohjauksen asetukset';
$GLOBALS['TL_LANG']['tl_page']['dns_legend'] = 'DNS asetukset';
$GLOBALS['TL_LANG']['tl_page']['sitemap_legend'] = 'XML sivukartta';
$GLOBALS['TL_LANG']['tl_page']['forward_legend'] = 'Automaattinen uudelleenohjaus';
$GLOBALS['TL_LANG']['tl_page']['protected_legend'] = 'Pääsyrajoitukset';
$GLOBALS['TL_LANG']['tl_page']['layout_legend'] = 'Ulkoasun asetukset';
$GLOBALS['TL_LANG']['tl_page']['cache_legend'] = 'Välimuistin asetukset';
$GLOBALS['TL_LANG']['tl_page']['chmod_legend'] = 'Pääsyrajoitukset';
$GLOBALS['TL_LANG']['tl_page']['search_legend'] = 'Haun asetukset';
$GLOBALS['TL_LANG']['tl_page']['expert_legend'] = 'Expert asetukset';
$GLOBALS['TL_LANG']['tl_page']['tabnav_legend'] = 'Näppäimistöohjaus';
$GLOBALS['TL_LANG']['tl_page']['publish_legend'] = 'Julkaisuasetukset';
$GLOBALS['TL_LANG']['tl_page']['permanent'] = '301 Pysyvä uudelleenohjaus';
$GLOBALS['TL_LANG']['tl_page']['temporary'] = '302 Väliaikainen uudelleenohjaus';
$GLOBALS['TL_LANG']['tl_page']['map_default'] = 'Oletus';
$GLOBALS['TL_LANG']['tl_page']['map_always'] = 'Näytä aina';
$GLOBALS['TL_LANG']['tl_page']['map_never'] = 'Älä näytä koskaan';
$GLOBALS['TL_LANG']['tl_page']['new'] = array('Uusi sivu', 'Luo uusi sivu');
$GLOBALS['TL_LANG']['tl_page']['show'] = array('Sivun tiedot', 'Näytä sivun ID %s tiedot');
$GLOBALS['TL_LANG']['tl_page']['edit'] = array('Muokkaa sivua', 'Muokkaa sivu ID %s');
$GLOBALS['TL_LANG']['tl_page']['cut'] = array('Siirrä sivu', 'Siirrä sivu ID %s');
$GLOBALS['TL_LANG']['tl_page']['copy'] = array('Kopioi sivu', 'Kopioi sivu ID %s');
$GLOBALS['TL_LANG']['tl_page']['copyChilds'] = array('Kopioi alasivujen kanssa', 'Kopioi sivu ID %s sekä sen kaikki alasivut');
$GLOBALS['TL_LANG']['tl_page']['delete'] = array('Poista sivu', 'Poista sivu ID %s');
$GLOBALS['TL_LANG']['tl_page']['toggle'] = array('Julkaise tai lopeta julkaisu', 'Julkaise tai lopeta sivu ID %s julkaisu');
$GLOBALS['TL_LANG']['tl_page']['pasteafter'] = array('Liitä jälkeen', 'Liitä sivu ID %s jälkeen');
$GLOBALS['TL_LANG']['tl_page']['pasteinto'] = array('Liitä sisään', 'Liitä sivu ID %s sisään');
$GLOBALS['TL_LANG']['tl_page']['articles'] = array('Muokkaa artikkeleita', 'Muokkaa sivu ID %s artikkeleita');
$GLOBALS['TL_LANG']['CACHE'][0] = '0 (ei välimuistia)';
$GLOBALS['TL_LANG']['CACHE'][5] = '5 sekunttia';
$GLOBALS['TL_LANG']['CACHE'][15] = '15 sekunttia';
$GLOBALS['TL_LANG']['CACHE'][30] = '30 sekunttia';
$GLOBALS['TL_LANG']['CACHE'][60] = '60 sekunttia';
$GLOBALS['TL_LANG']['CACHE'][300] = '5 minuuttia';
$GLOBALS['TL_LANG']['CACHE'][900] = '15 minuuttia';
$GLOBALS['TL_LANG']['CACHE'][1800] = '30 minuuttia';
$GLOBALS['TL_LANG']['CACHE'][3600] = '60 minuuttia';
$GLOBALS['TL_LANG']['CACHE'][10800] = '3 tuntia';
$GLOBALS['TL_LANG']['CACHE'][21600] = '6 tuntia';
$GLOBALS['TL_LANG']['CACHE'][43200] = '12 tuntia';
$GLOBALS['TL_LANG']['CACHE'][86400] = '24 tuntia';
$GLOBALS['TL_LANG']['CACHE'][259200] = '3 päivää';
$GLOBALS['TL_LANG']['CACHE'][604800] = '7 päivää';
$GLOBALS['TL_LANG']['CACHE'][2592000] = '30 päivää';

?>