<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2013 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  janx 2012
 * @copyright  Pasi Suominen 2011
 * @copyright  Jouni Rajala 2013
 * @author     janx <janx@janx.info>
 * @author     Pasi Suominen <pasiz@pasiz.net>
 * @author     Jouni Rajala <jouni.rajala@jovicom.fi>
 * @package    Finnish
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['ERR']['form'] = 'Lomaketta ei voi lähettää';
$GLOBALS['TL_LANG']['ERR']['captcha'] = 'Ole hyvä ja vastaa turvakysymykseen!';
$GLOBALS['TL_LANG']['SEC']['question1'] = 'Ole hyvä ja laske %d + %d.';
$GLOBALS['TL_LANG']['SEC']['question2'] = 'Paljonko on %d + %d?';
$GLOBALS['TL_LANG']['SEC']['question3'] = 'Laske %d plus %d.';
$GLOBALS['TL_LANG']['CTE']['texts'] = 'Tekstielementit';
$GLOBALS['TL_LANG']['CTE']['headline'] = array('Otsikko', 'Tämä elementti sisältää yksinäisen otsikon joka on <H1> tagien sisällä.');
$GLOBALS['TL_LANG']['CTE']['text'] = array('Teksti', 'Tämä elementti sisältää muotoiltua tekstiä linkeillä. Voit lisätä myös kuvan tähän elementtiin.');
$GLOBALS['TL_LANG']['CTE']['html'] = array('HTML', 'Tämä elementti sisältää HTML koodia. Ota huomioon, että jotkin HTML tagit on poistettu käytöstä turvallisuussyistä.');
$GLOBALS['TL_LANG']['CTE']['list'] = array('Lista', 'Tämä elementti sisältää järjestetyn tai järjestämättömän listan.');
$GLOBALS['TL_LANG']['CTE']['table'] = array('Taulukko', 'Tämä elementti sisältää taulukon.');
$GLOBALS['TL_LANG']['CTE']['accordion'] = array('Venytettävä paneeli', 'Luo mootoolsilla venytettävän paneelin.');
$GLOBALS['TL_LANG']['CTE']['code'] = array('Koodi', 'Merkkaa koodi ja tulosta se näytölle.');
$GLOBALS['TL_LANG']['CTE']['links'] = 'Linkkielementit';
$GLOBALS['TL_LANG']['CTE']['hyperlink'] = array('Hyperlinkki', 'Luo linkki toiselle sivustolle.');
$GLOBALS['TL_LANG']['CTE']['toplink'] = array('Ylös-linkki', 'Luo linkin, jolla voi siirtyä sivun yläkohtaan');
$GLOBALS['TL_LANG']['CTE']['images'] = 'Kuvaelementit';
$GLOBALS['TL_LANG']['CTE']['image'] = array('Kuva', 'Luo yksittäisen kuvan');
$GLOBALS['TL_LANG']['CTE']['gallery'] = array('Kuvagalleria', 'Luo lightbox-kuvagallerian');
$GLOBALS['TL_LANG']['CTE']['files'] = 'Tiedostoelementit';
$GLOBALS['TL_LANG']['CTE']['download'] = array('Lataus', 'Tämä elementti sisältää hyperlinkin tiedostoon jonka vierailijat voivat ladata sivustoltasi.');
$GLOBALS['TL_LANG']['CTE']['downloads'] = array('Lataukset', 'Tämä elementti sisältää useita tiedostoja joita vierailijat sivustollasi voivat ladata.');
$GLOBALS['TL_LANG']['CTE']['includes'] = 'Sisällytä elementit';
$GLOBALS['TL_LANG']['CTE']['article'] = array('Artikkeli', 'Sisällytä toinen artikkeli.');
$GLOBALS['TL_LANG']['CTE']['alias'] = array('Sisältöelementti', 'Sisällytä toinen sisältöelementti.');
$GLOBALS['TL_LANG']['CTE']['form'] = array('Lomake', 'Sisällytä lomake.');
$GLOBALS['TL_LANG']['CTE']['module'] = array('Moduli', 'Sisällytä moduli');
$GLOBALS['TL_LANG']['CTE']['teaser'] = array('Artikkelin teaser', 'Näyttää teaser-tekstin artikkelista.');
$GLOBALS['TL_LANG']['MSC']['go'] = 'Siirry';
$GLOBALS['TL_LANG']['MSC']['quicknav'] = 'Pikanavigointi';
$GLOBALS['TL_LANG']['MSC']['quicklink'] = 'Pikalinkki';
$GLOBALS['TL_LANG']['MSC']['username'] = 'Käyttäjänimi';
$GLOBALS['TL_LANG']['MSC']['login'] = 'Kirjaudu';
$GLOBALS['TL_LANG']['MSC']['logout'] = 'Kirjaa ulos';
$GLOBALS['TL_LANG']['MSC']['loggedInAs'] = 'Olet kirjautunut nimellä %s.';
$GLOBALS['TL_LANG']['MSC']['emptyField'] = 'Ole hyvä ja kirjoita käyttäjänimesi sekä salasanasi!';
$GLOBALS['TL_LANG']['MSC']['confirmation'] = 'Vahvistus';
$GLOBALS['TL_LANG']['MSC']['sMatches'] = '%s esiintymää haulle %s';
$GLOBALS['TL_LANG']['MSC']['sEmpty'] = 'Ei osumia haulle <strong>%s</strong>';
$GLOBALS['TL_LANG']['MSC']['sResults'] = 'Tulokset %s - %s / %s haulle %s';
$GLOBALS['TL_LANG']['MSC']['sNoResult'] = 'Hakusi <strong>%s</strong> ei tuottanut tuloksia.';
$GLOBALS['TL_LANG']['MSC']['seconds'] = 'sekuntit';
$GLOBALS['TL_LANG']['MSC']['up'] = 'Ylös';
$GLOBALS['TL_LANG']['MSC']['first'] = '« Ensimmäinen';
$GLOBALS['TL_LANG']['MSC']['previous'] = 'Edellinen';
$GLOBALS['TL_LANG']['MSC']['next'] = 'Seuraava';
$GLOBALS['TL_LANG']['MSC']['last'] = 'Viimeinen »';
$GLOBALS['TL_LANG']['MSC']['goToPage'] = 'Mene sivulle %s';
$GLOBALS['TL_LANG']['MSC']['totalPages'] = 'Sivu %s / %s';
$GLOBALS['TL_LANG']['MSC']['fileUploaded'] = 'Tiedosto %s ladattu onnistuneesti';
$GLOBALS['TL_LANG']['MSC']['fileExceeds'] = 'Kuva %s on ladattu onnistuneesti, kuitenkin se on liian suuri käsiteltäväksi automaattisesti.';
$GLOBALS['TL_LANG']['MSC']['fileResized'] = 'Tiedosto %s ladattu ja skaalattu maksimikokoonsa.';
$GLOBALS['TL_LANG']['MSC']['searchLabel'] = 'Etsi';
$GLOBALS['TL_LANG']['MSC']['keywords'] = 'Avainsanat';
$GLOBALS['TL_LANG']['MSC']['options'] = 'Valinnat';
$GLOBALS['TL_LANG']['MSC']['matchAll'] = 'etsi kaikilla sanoilla';
$GLOBALS['TL_LANG']['MSC']['matchAny'] = 'etsi millä tahansa';
$GLOBALS['TL_LANG']['MSC']['saveData'] = 'Tallena tiedot';
$GLOBALS['TL_LANG']['MSC']['printPage'] = 'Tulosta tämä sivu';
$GLOBALS['TL_LANG']['MSC']['printAsPdf'] = 'Tulosta artikkeli PDF muotoisena';
$GLOBALS['TL_LANG']['MSC']['facebookShare'] = 'Jaa Facebookissa';
$GLOBALS['TL_LANG']['MSC']['twitterShare'] = 'Jaa Twitterissä';
$GLOBALS['TL_LANG']['MSC']['pleaseWait'] = 'Odota ole hyvä';
$GLOBALS['TL_LANG']['MSC']['loading'] = 'Ladataan ...';
$GLOBALS['TL_LANG']['MSC']['more'] = 'Lue lisää ...';
$GLOBALS['TL_LANG']['MSC']['readMore'] = 'Lue artikkeli: %s';
$GLOBALS['TL_LANG']['MSC']['targetPage'] = 'Kohdesivu';
$GLOBALS['TL_LANG']['MSC']['com_name'] = 'Nimi';
$GLOBALS['TL_LANG']['MSC']['com_email'] = 'E-mail (ei julkaista)';
$GLOBALS['TL_LANG']['MSC']['com_website'] = 'Kotisivu';
$GLOBALS['TL_LANG']['MSC']['com_comment'] = 'Kommentti';
$GLOBALS['TL_LANG']['MSC']['com_submit'] = 'Lähetä kommentti';
$GLOBALS['TL_LANG']['MSC']['comment_by'] = 'Kommentti:';
$GLOBALS['TL_LANG']['MSC']['reply_by'] = 'Vastaus:';
$GLOBALS['TL_LANG']['MSC']['com_quote'] = '%s kirjoitti:';
$GLOBALS['TL_LANG']['MSC']['com_code'] = 'Koodi:';
$GLOBALS['TL_LANG']['MSC']['com_subject'] = 'Contao :: Uusi kommentti %s';
$GLOBALS['TL_LANG']['MSC']['com_message'] = "%s on luonut uuden kommentin webbisivullasi. \n\n---\n\n%s\n\n---\n\nKatso: %s\nMuokkaa: %s\n\nJos kommenttien moderointi on päällä, sinun tulee kirjautua sisään julkaistaksesi kommentin.";
$GLOBALS['TL_LANG']['MSC']['com_confirm'] = 'Kommenttisi on lisätty käsiteltävien jonoon.';
$GLOBALS['TL_LANG']['MSC']['invalidPage'] = 'Valitettavasti sivua %s ei ole.';
$GLOBALS['TL_LANG']['MSC']['list_orderBy'] = 'Järjestä %s';
$GLOBALS['TL_LANG']['MSC']['list_perPage'] = 'Tuloksia per sivu';
$GLOBALS['TL_LANG']['MSC']['published'] = 'Julkaistu';
$GLOBALS['TL_LANG']['MSC']['unpublished'] = 'Julkaisematon';
$GLOBALS['TL_LANG']['MSC']['addComment'] = 'Lisää kommentti';
$GLOBALS['TL_LANG']['MSC']['autologin'] = 'Muista minut';
$GLOBALS['TL_LANG']['MSC']['relevance'] = '%s merkitys';

?>