<?php if (!defined('TL_ROOT')) die('You can not access this file directly!');

/**
 * Contao Open Source CMS
 * Copyright (C) 2005-2013 Leo Feyer
 *
 * Formerly known as TYPOlight Open Source CMS.
 *
 * This program is free software: you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation, either
 * version 3 of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this program. If not, please visit the Free
 * Software Foundation website at <http://www.gnu.org/licenses/>.
 *
 * PHP version 5
 * @copyright  janx 2012
 * @copyright  Pasi Suominen 2011
 * @copyright  Jouni Rajala 2013
 * @author     janx <janx@janx.info>
 * @author     Pasi Suominen <pasiz@pasiz.net>
 * @author     Jouni Rajala <jouni.rajala@jovicom.fi>
 * @package    Finnish
 * @license    LGPL
 * @filesource
 */

$GLOBALS['TL_LANG']['tl_news']['headline'] = array('Otsikko', 'Syötä tähän uutisotsikko.');
$GLOBALS['TL_LANG']['tl_news']['alias'] = array('Uutisalias', 'Uutisen alias on uniikki tunniste uutisartikkelille, mitä voidaan kutsua uutisen järjestysnumeron (ID) sijasta.');
$GLOBALS['TL_LANG']['tl_news']['author'] = array('Tekijä', 'Ole hyvä ja valitse uutisen tekijä.');
$GLOBALS['TL_LANG']['tl_news']['date'] = array('Päivämäärä', 'Valitse uutisen päiväys.');
$GLOBALS['TL_LANG']['tl_news']['time'] = array('Aika', 'Syötä tähän uutisen julkaisuaika.');
$GLOBALS['TL_LANG']['tl_news']['subheadline'] = array('Alaotsikko', 'Syötä tähän uutisen alaotsikko.');
$GLOBALS['TL_LANG']['tl_news']['teaser'] = array('Esittelyteksti', 'Esittelytekstiä voidaan käyttää uutislistassa joka näkyy ennen täyttä artikkelia. "Lue lisää …" linkki luodaan automaattisesti.');
$GLOBALS['TL_LANG']['tl_news']['text'] = array('Uutisteksti', 'Syötä tähän uutisen sisältö kokonaan.');
$GLOBALS['TL_LANG']['tl_news']['addImage'] = array('Lisää kuva', 'Lisää kuva uutiseen.');
$GLOBALS['TL_LANG']['tl_news']['addEnclosure'] = array('Lisää liitetiedosto', 'Lisää yksi tai useampi ladattava liitetiedosto uutiseen.');
$GLOBALS['TL_LANG']['tl_news']['enclosure'] = array('Liitteet', 'Valitse tiedostot jotka haluat liittää uutiseen.');
$GLOBALS['TL_LANG']['tl_news']['source'] = array('Uudelleenohjauksen kohde', 'Tästä voit muuttaa uudelleenohjauksen oletuskohteen.');
$GLOBALS['TL_LANG']['tl_news']['default'] = array('Käytä oletusta', 'Painettaessa "Lue lisää …" linkkiä, kävijät ohjataan uutisarkiston oletussivulle.');
$GLOBALS['TL_LANG']['tl_news']['internal'] = array('Sisäinen sivu', 'Painettaessa "Lue lisää …" linkkiä, kävijät ohjataan määritetylle sivulle.');
$GLOBALS['TL_LANG']['tl_news']['article'] = array('Artikkeli', 'Painettaessa "Lue lisää …" linkkiä, kävijät ohjataan määritettyyn artikkeliin.');
$GLOBALS['TL_LANG']['tl_news']['external'] = array('Ulkoinen URL', 'Painettaessa "Lue lisää …" linkkiä, kävijät ohjataan määritettyyn ulkoiseen URL osoitteeseen.');
$GLOBALS['TL_LANG']['tl_news']['jumpTo'] = array('Ohjaa sivulle', 'Valitse sivu johon kävijät ohjataan kun uutinen avataan.');
$GLOBALS['TL_LANG']['tl_news']['articleId'] = array('Artikkeli', 'Valitse artikkeli johon kävijät ohjataan kun avataan uutista.');
$GLOBALS['TL_LANG']['tl_news']['cssClass'] = array('CSS luokka', 'Tähän voit syötää yhden tai useamman CSS luokan.');
$GLOBALS['TL_LANG']['tl_news']['noComments'] = array('Poista kommentointi käytöstä', 'Poista kommentointi käytöstä tälle uutiselle.');
$GLOBALS['TL_LANG']['tl_news']['featured'] = array('Korostettu', 'Tee uutisesta korostettu. Tämä näytetään korostettuna uutislistassa.');
$GLOBALS['TL_LANG']['tl_news']['published'] = array('Julkaise', 'Tekee uutisesta julkisen ja näkyy sivustolla.');
$GLOBALS['TL_LANG']['tl_news']['start'] = array('Näytä alkaen', 'Uutisen julkaisu aloitetaan tästä päivästä alkaen.');
$GLOBALS['TL_LANG']['tl_news']['stop'] = array('Näytä loppuen', 'Uutisen julkaisu lopetetaan tähän päivään.');
$GLOBALS['TL_LANG']['tl_news']['title_legend'] = 'Otsikko ja tekijä';
$GLOBALS['TL_LANG']['tl_news']['date_legend'] = 'Päivämäärä ja aika';
$GLOBALS['TL_LANG']['tl_news']['teaser_legend'] = 'Aliotsikko ja teaser';
$GLOBALS['TL_LANG']['tl_news']['text_legend'] = 'Uutisteksti';
$GLOBALS['TL_LANG']['tl_news']['image_legend'] = 'Kuvan asetukset';
$GLOBALS['TL_LANG']['tl_news']['enclosure_legend'] = 'Liitteet';
$GLOBALS['TL_LANG']['tl_news']['source_legend'] = 'Uudelleenohjauksen kohde';
$GLOBALS['TL_LANG']['tl_news']['expert_legend'] = 'Expert-asetukset';
$GLOBALS['TL_LANG']['tl_news']['publish_legend'] = 'Julkaisuasetukset';
$GLOBALS['TL_LANG']['tl_news']['new'] = array('Uusi artikkeli', 'Luo uusi uutisartikkeli');
$GLOBALS['TL_LANG']['tl_news']['show'] = array('Artikkelin tiedot', 'Näytä uutisartikkeli ID %s tiedot');
$GLOBALS['TL_LANG']['tl_news']['edit'] = array('Muokkaa artikkelia', 'Muokkaa uutisartikkeli ID %s');
$GLOBALS['TL_LANG']['tl_news']['copy'] = array('Kopioi artikkeli', 'Kopioi uutisartikkeli ID %s');
$GLOBALS['TL_LANG']['tl_news']['cut'] = array('Siirrä artikkeli', 'Siirrä uutisartikkeli ID %s');
$GLOBALS['TL_LANG']['tl_news']['delete'] = array('Poista artikkeli', 'Poista uutisartikkeli ID %s');
$GLOBALS['TL_LANG']['tl_news']['toggle'] = array('Julkaise/piilota artikkeli', 'Julkaise/piilota uutisartikkeli ID %s');
$GLOBALS['TL_LANG']['tl_news']['feature'] = array('Lisää/poista artikkeli esittelystä', 'Lisää/poista artikkeli ID %s esittelystä');
$GLOBALS['TL_LANG']['tl_news']['editheader'] = array('Muokkaa uutisarkistoa', 'Muokkaa uutisarkiston asetuksia');
$GLOBALS['TL_LANG']['tl_news']['pasteafter'] = array('Liitä tähän arkistoon', 'Liitä uutisartikkeli ID %s jälkeen');

?>